apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: plex-yottamaster-pvc
    namespace: home-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:pTAvX1+W,iv:h6t3wjOJ8c5aLLQVBSb7xXhMtufzLTXjf+zpxD2BqnY=,tag:Iyjh8oh2S321ixUT2uyjdw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:nnhoaEYHKaMp64o0vw==,iv:k4IeX8DYUERUA5pcdO2TexyJ+BFMgksL7ata5RqnTn0=,tag:qC6e8rGPuyef9rsQkgh7kA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:E2XT,iv:z6+kiG6MxEOEY6nhrCQ9asEtaBQZDLQTzHRY0HeIPuY=,tag:m7oceMW//b0cWoZHCM3zHA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1UlR3eGhFWjBTZkp1S0c1
            Zmh0Wlc1UWxVM1AyNGNKazBTVExsTFNkYzI0Ckc0bVo3T2VISHNTNFFodVlCWFhO
            OGtOemJ3U3hnSExsNEsxaUJBRUR0czAKLS0tIEgxSXZ4M1F2bVNuWGpFVVFIK2hH
            OEdVS3F1MlF6a2luUXA3aVppdmVGVmcKSCRyJOPkO5f3pIq5WPawAk83e2vKbCMc
            hAPM0VMybc2CkXnhQTF81t4H1q+1bNYzqRQYrOhrByRu5ekKbKiUPQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:Xc2aeyiD2ZWIVA+rIxdr+kZtFGUtjw3VuKWxOXJIWEcXYiaoUBheJj+dVWH0iIszuhv/9pSZx0tHJ7dSGWixsmYxqllVmB8wlBGdGPbWcuYhwHezWPlEJK7xYVPBwENY5tc6KBoRRhBpggwqiAbYmqnZATv5whoHXbBUcHYZKMs=,iv:tCAQd1Yb0rSvpa49TxETbxOVKbYxhhrzcyt/OojiMgw=,tag:fcPxdoaPHHBrXFHSd/0GuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-kyocera
spec:
    storageClassName: ENC[AES256_GCM,data:XrvAZimH,iv:T6ZJ/GAIlLX90YvHK5IZG/P9l7kGXko4hNvVHRLPArI=,tag:D7FgK6lIFJWsTRQNBWE9zg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:KuvYVtvOqTmes08j4g==,iv:VuoYXrV5dW2RZwC+c4bszfI7Bs3+RiVnQPay8cp7vsQ=,tag:XP9NVYUvHWdmYhklwWJa5w==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:IbtHuj8=,iv:Atzcqlyivo5nhN8M7aT45yvNbTOEKFMI7l33MFD9FdU=,tag:+PTE/N0iZ+DMUOtcNCI+RA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1UlR3eGhFWjBTZkp1S0c1
            Zmh0Wlc1UWxVM1AyNGNKazBTVExsTFNkYzI0Ckc0bVo3T2VISHNTNFFodVlCWFhO
            OGtOemJ3U3hnSExsNEsxaUJBRUR0czAKLS0tIEgxSXZ4M1F2bVNuWGpFVVFIK2hH
            OEdVS3F1MlF6a2luUXA3aVppdmVGVmcKSCRyJOPkO5f3pIq5WPawAk83e2vKbCMc
            hAPM0VMybc2CkXnhQTF81t4H1q+1bNYzqRQYrOhrByRu5ekKbKiUPQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:Xc2aeyiD2ZWIVA+rIxdr+kZtFGUtjw3VuKWxOXJIWEcXYiaoUBheJj+dVWH0iIszuhv/9pSZx0tHJ7dSGWixsmYxqllVmB8wlBGdGPbWcuYhwHezWPlEJK7xYVPBwENY5tc6KBoRRhBpggwqiAbYmqnZATv5whoHXbBUcHYZKMs=,iv:tCAQd1Yb0rSvpa49TxETbxOVKbYxhhrzcyt/OojiMgw=,tag:fcPxdoaPHHBrXFHSd/0GuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-seagate
spec:
    storageClassName: ENC[AES256_GCM,data:tYOksb/R,iv:BlY2KdqYNxFQoCw3GJsy8Pwo0WKzzsJRBQO70W54Cns=,tag:8Jr6FklTv8yXTpPsnkbGbQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:guAXCAE89QNnaORobw==,iv:5uRof0VOFM7YGOdDB/ROaMeI/aA7ae8cTnAVivvI/7U=,tag:19nIvhrrOR8o8FVDR5E64A==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:qIoYYA==,iv:By6xZfAB+lkG6OTJ3VB8g+Ug8/jub4gN5JjnDH9kq94=,tag:T8R2nQA90zWCsWH9FQ8VbA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1UlR3eGhFWjBTZkp1S0c1
            Zmh0Wlc1UWxVM1AyNGNKazBTVExsTFNkYzI0Ckc0bVo3T2VISHNTNFFodVlCWFhO
            OGtOemJ3U3hnSExsNEsxaUJBRUR0czAKLS0tIEgxSXZ4M1F2bVNuWGpFVVFIK2hH
            OEdVS3F1MlF6a2luUXA3aVppdmVGVmcKSCRyJOPkO5f3pIq5WPawAk83e2vKbCMc
            hAPM0VMybc2CkXnhQTF81t4H1q+1bNYzqRQYrOhrByRu5ekKbKiUPQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:Xc2aeyiD2ZWIVA+rIxdr+kZtFGUtjw3VuKWxOXJIWEcXYiaoUBheJj+dVWH0iIszuhv/9pSZx0tHJ7dSGWixsmYxqllVmB8wlBGdGPbWcuYhwHezWPlEJK7xYVPBwENY5tc6KBoRRhBpggwqiAbYmqnZATv5whoHXbBUcHYZKMs=,iv:tCAQd1Yb0rSvpa49TxETbxOVKbYxhhrzcyt/OojiMgw=,tag:fcPxdoaPHHBrXFHSd/0GuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-config-local
spec:
    storageClassName: ENC[AES256_GCM,data:A8wZ9987wkuVnA==,iv:JkxELch+5Hg8mdpCXaTGC0YKSdn2WmxMK5fUmfAw+L4=,tag:Pb1aTrlOl2xplk7CdGd9Rg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:5fqw0k/H4US0Z+0bfg==,iv:iN4xyNXqC+ZTzOYTF3PSIvyfXcsKZFcLv1QPxswR/s0=,tag:sfwYPrJjzVrUlrWtUOtj7A==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:98Dd,iv:w8broAnd7oydww4pOOr2vRSNILTUKgfqic69UubBEEY=,tag:56aJPENwgkjnxjcXDUltsA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1UlR3eGhFWjBTZkp1S0c1
            Zmh0Wlc1UWxVM1AyNGNKazBTVExsTFNkYzI0Ckc0bVo3T2VISHNTNFFodVlCWFhO
            OGtOemJ3U3hnSExsNEsxaUJBRUR0czAKLS0tIEgxSXZ4M1F2bVNuWGpFVVFIK2hH
            OEdVS3F1MlF6a2luUXA3aVppdmVGVmcKSCRyJOPkO5f3pIq5WPawAk83e2vKbCMc
            hAPM0VMybc2CkXnhQTF81t4H1q+1bNYzqRQYrOhrByRu5ekKbKiUPQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:Xc2aeyiD2ZWIVA+rIxdr+kZtFGUtjw3VuKWxOXJIWEcXYiaoUBheJj+dVWH0iIszuhv/9pSZx0tHJ7dSGWixsmYxqllVmB8wlBGdGPbWcuYhwHezWPlEJK7xYVPBwENY5tc6KBoRRhBpggwqiAbYmqnZATv5whoHXbBUcHYZKMs=,iv:tCAQd1Yb0rSvpa49TxETbxOVKbYxhhrzcyt/OojiMgw=,tag:fcPxdoaPHHBrXFHSd/0GuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: plex-kingston-ssd
spec:
    storageClassName: ENC[AES256_GCM,data:UnlZkPgo,iv:gVsae1WgkYg65m5go31UQ1/aaTOF8guyAl2w+GQWgsw=,tag:v+BsCBGAY6xJbfk4OBJ4Mw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:o0tN5HDT8+0V/aw6Fw==,iv:Blz21p5wLe+iFjrQuFvNF6jJTcSL2IJAPy4EwH0GtpY=,tag:1qoYirTY8bkpBk/r7kuoRg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:rASNCDE=,iv:fV5kz5z4bAqnwFaz+E+Nj23WVhCgI1QrpaxN7x9rSlQ=,tag:HvMGSq9j+x1p4iN0KMPX2g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1UlR3eGhFWjBTZkp1S0c1
            Zmh0Wlc1UWxVM1AyNGNKazBTVExsTFNkYzI0Ckc0bVo3T2VISHNTNFFodVlCWFhO
            OGtOemJ3U3hnSExsNEsxaUJBRUR0czAKLS0tIEgxSXZ4M1F2bVNuWGpFVVFIK2hH
            OEdVS3F1MlF6a2luUXA3aVppdmVGVmcKSCRyJOPkO5f3pIq5WPawAk83e2vKbCMc
            hAPM0VMybc2CkXnhQTF81t4H1q+1bNYzqRQYrOhrByRu5ekKbKiUPQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:Xc2aeyiD2ZWIVA+rIxdr+kZtFGUtjw3VuKWxOXJIWEcXYiaoUBheJj+dVWH0iIszuhv/9pSZx0tHJ7dSGWixsmYxqllVmB8wlBGdGPbWcuYhwHezWPlEJK7xYVPBwENY5tc6KBoRRhBpggwqiAbYmqnZATv5whoHXbBUcHYZKMs=,iv:tCAQd1Yb0rSvpa49TxETbxOVKbYxhhrzcyt/OojiMgw=,tag:fcPxdoaPHHBrXFHSd/0GuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
